<?php get_header(); ?>

<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

<div class="container-fluid page2">

<div class="container">

<div class="row">

<div class="col-md-12 page1 pagekomp">
<h2><?php the_title(); ?></h2>

<h3 class="pone1">kategoria: <?php
$term_list = wp_get_post_terms($post->ID, 'kategorie', array('fields' => 'all', 'childless' => true));
$term_list = wp_list_filter($term_list, array('slug'=> 'kategorie'),'NOT');
foreach($term_list as $term_single) {
echo $term_single->name; } ?></h3>

<h3 class="pone">Poziom 1.</h3>
<?php the_content(); ?>

<hr class="kompet">

<h3 class="ptwo">Poziom 2.</h3>
<?php
$content = get_post_meta(get_the_ID(), 'wo_blue_box' , true );
$content = htmlspecialchars_decode($content);
$content = wpautop( $content );
echo $content;
?>

<hr class="kompet">

<h3 class="pthree">Poziom 3.</h3>
<?php
$content = get_post_meta(get_the_ID(), 'wo_blue_box2' , true );
$content = htmlspecialchars_decode($content);
$content = wpautop( $content );
echo $content;
?>

</div>

</div>
</div>
</div>

<?php endwhile; endif; ?>

<?php get_footer(); ?>